# Référence du fichier med21.h

Ce graphe montre quels fichiers incluent directement ou indirectement ce fichier :

Aller au code source de ce fichier.

## Macros

#define | ANCIEN_MED_TAILLE_PNOM 8
#define | ANCIEN_MED_BLANC_PNOM " "

## Documentation des macros

#define ANCIEN_MED_BLANC_PNOM " "

Définition à la ligne 23 du fichier med21.h.

#define ANCIEN_MED_TAILLE_PNOM 8

Définition à la ligne 21 du fichier med21.h.